DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #519

H6 trg ghi chu trong to trinh kham silic khée sé 0044/2020/TTr-0690604 (T trinh nay da duoc duyét
hoan tat)

10/23/2020 03:44 PM - Luc Tran Van

Status: Closed Start date: 10/23/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh Luc!

Em c6 to trinh s& 0044/2020/TTr-069060 ndi dung "duyét thuan k& hoach, chi phi va hinh thirc kham sirc khde cho ngudi lao déng
Ngéan hang nam 2020".

Nh& anh hé trg ghi chu gilp em tai dong thit 2 ctia muc Danh sach hang héa ndi dung 1a "Dan vi kinh doanh chi déng khao sét,
chon don vj cung cép dich vu, ky két Hgp dong va thuc hién kham sirc khoe. Bugce chon truc tiép 01 don vi cung cdp dap (ng nhu
cau mua sam ctia don vj" tai & Ii do chi dinh thau.

Em céam on al

Tran trong!

Lé Thi My Dung (Ba)
Nhan Vién L& Tan
Phong Hanh Chinh
History

#1 - 10/23/2020 03:49 PM - Luc Tran Van
- File 0044 0690604.xIsx added

#2 - 10/23/2020 03:52 PM - Luc Tran Van
SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0044/2020/TTr-0690604'
SELECT * FROM PL_REQUEST_DOC_ DT WHERE REQ_ID ='PLRD00000200281'

UPDATE PL_REQUEST_DOC_DT SET NAME =N'Dan vi kinh doanh chul déng khao sat, chon don vj cung cép dich vy, ky két Hgp déng va thuc
hién kham strc khée. Dugc chon truc tiép 01 don vi cung cdp dap (ing nhu cau mua sam cudia don vi' WHERE REQDT_ID="PLRDD0000203735'

#3 - 10/27/2020 09:41 AM - Luc Tran Van

- Subject changed from H6 il ghi chd trong t& trinh khdm sl ¢ khde s6 0044/2020/TTr-0690604 to H6 trl ghi chu trong t& trinh kham s ¢ khde s6
0044/2020/TTr-0690604 (T& trinh nay da dufl ¢ duyét hoan tét)

- Status changed from New to Closed

Files

0044 0690604.xIsx 23.7 KB 10/23/2020 Luc Tran Van
